CREATE TABLE `t_app_light`(`_id` INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
    `packageName` TEXT,
	`showNotification` INTEGER,
	`showActivity` INTEGER,
	`configId` INTEGER);
CREATE TABLE `t_real_time_light`(`_id` INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
	`colorType` INTEGER,
	`colorFrom` INTEGER,
	`colorTo` INTEGER,
	`cutDown` INTEGER,
	`strokeWidth` INTEGER,
	`cornerRadius` INTEGER,
	`flashSpeed` INTEGER,
	`textContent` TEXT,
	`textSize` INTEGER,
	`colorText` INTEGER,
	`colorBorder` INTEGER,
	`repeatTimes` INTEGER);
CREATE TABLE `t_light_config`(`_id` INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
	`name` TEXT,
	`colorType` INTEGER,
	`colorFrom` INTEGER,
	`colorTo` INTEGER,
	`cutDown` INTEGER,
	`strokeWidth` INTEGER,
	`flashSpeed` INTEGER,
	`flashStyle` INTEGER,
	`msgFlashDuration` INTEGER,
	`keepBlack` INTEGER,
	`keepBlackStyle` INTEGER,
	`onlyFlashWhenLocked` INTEGER,
	`uiAlwaysFlash` INTEGER,
	`autoRotation` INTEGER,
	`uiFLashDuration` INTEGER,
	`repeatTimes` INTEGER);
CREATE TABLE `t_call_style`(`_id` INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
    `bgType` INTEGER,
	`videoUrl` TEXT,
	`lightId` INTEGER);